GCLOUD_CONTAINER_BUILDS_DESCRIBE(1)

NAME

gcloud container builds describe - get information about a particular build

SYNOPSIS

gcloud container builds describe BUILD [GLOBAL-FLAG ...]

DESCRIPTION
Get information about a particular build.

POSITIONAL ARGUMENTS

    BUILD
        The build to describe. The ID of the build is printed at the end of the build submission process, or in the ID column when listing builds.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.